<app-header [titre]="'logo'"><img src="assets/logoo.png"></app-header>

<div class="container">
  <ngb-carousel class="bloc">
    <ng-template ngbSlide>
      <div class="image mb-5">
        <img src="assets/check.jpg" alt="Random first slide">
      </div>
      <div class="carousel-caption mt-5 w-75">
        <p><b>Decouvrez de nombreuses informations sur des produits comme le
            nutri-score, etc.</b></p>
      </div>
    </ng-template>
    <ng-template ngbSlide>
      <div class="image mb-5">
        <img src="assets/code.jpg" alt="Random second slide">
      </div>
      <div class="carousel-caption mt-5 w-75">
        <p>Des informations sur plus <br> de 830 000 produits.</p>
      </div>
    </ng-template>
    <ng-template ngbSlide>
      <div class="image mb-5">
        <img src="assets/panier.jpg" alt="Random third slide">
      </div>
      <div class="carousel-caption mt-5 w-75">
        <p>Consommer en toute connaissance.</p>
      </div>
    </ng-template>
  </ngb-carousel>
  <div class="row blocBouton">
    <button class="btn btn-primary p-2 align-self-center" [routerLink]="['/accueil']">
      <div class="text">DEMARRER</div>
    </button>
  </div>
</div>